[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Help with testing MM1.1-packages needed

I have updated mailman 1.1 packages available (CSS hole), but none of
my boxen run MM1.1 any more.  Any brave souls which could test the
packages for me?

Tollef Fog Heen
Unix _IS_ user friendly... It's just selective about who its friends are.

Reply to: